DIV .productlist_cyrano_lefb {
	BORDER-BOTTOM: #ebebeb 0px solid; BORDER-LEFT: #ebebeb 0px solid; PADDING-LEFT: 30px; BORDER-TOP: #ebebeb 0px solid; BORDER-RIGHT: #ebebeb 0px solid
}
DIV#demob {
	WIDTH: 1198px; COLOR: #ffffff; OVERFLOW: hidden
}
DIV.productlist_cyrano_lefb DIV.fangb {
	BORDER-BOTTOM: #d4d4d4 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #d4d4d4 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px 8px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: #fff; BORDER-TOP: #d4d4d4 1px solid; BORDER-RIGHT: #d4d4d4 1px solid; PADDING-TOP: 1px
}
DIV.productlist_cyrano_lefb DIV.picFitb {
	OVERFLOW: hidden
}
DIV.productlist_cyrano_lefb DIV.titleb {
	TEXT-ALIGN: center; WHITE-SPACE: nowrap; OVERFLOW: hidden
}
DIV.productlist_cyrano_lefb A:link {
	FONT: 14px/32px "microsoft yahei", Verdana, Arial; COLOR: #ffffff; TEXT-DECORATION: none
}
DIV.productlist_cyrano_lefb A:visited {
	FONT: 14px/32px "microsoft yahei", Verdana, Arial; COLOR: #ffffff; TEXT-DECORATION: none
}
DIV.productlist_cyrano_lefb A:active {
	FONT: 14px/32px "microsoft yahei", Verdana, Arial; COLOR: #ffffff; TEXT-DECORATION: none
}
DIV.productlist_cyrano_lefb A:hover {
	FONT: 14px/32px "microsoft yahei", Verdana, Arial; COLOR: #4ca2e8; TEXT-DECORATION: none
}
